﻿@charset "utf-8";
/* CSS Document */


/*加上*/
#maquee{ height:220px; overflow:hidden;}

/*banner*/
/*foucs*/
#banner_index{height:350px; width:100%;}
#banner_index .focus_pic li a{ background-position: center top; background-repeat:no-repeat;}
#banner_index .focus_wrap a{height:350px;}
#banner_index .focus_handle {margin-top: -40px;width: 80px;height: 80px;background-image: url(../images/index/focus_handle.png);}
#banner_index .next_img{right: 50px;}
#banner_index .next_img:hover{background-position: -80px -80px;}
#banner_index .prev_img{left: 50px;}
#banner_index .prev_img:hover{background-position: 0 -80px;}

#banner{ height:350px; position:relative;}
#banner .container_fluid{position:absolute; top:0;}
#banner .seaction{ width:1200px;margin:0 auto; position:relative;}
.banner_index_con{ position:absolute; right:0; top:20px; width:240px; overflow:hidden;}
#banner .login{ height:40px; line-height:40px; text-align:center; border-top:1px #ebebeb solid; border-bottom:1px #ebebeb solid; font-size:14px; font-family:Microsoft YaHei; margin-right:-1px;}
#banner .login a{ display:inline-block; background:#fff; width:119px; border-right:1px #ebebeb solid;}
#banner .banner_index_con .tabs{ background:#fff; opacity:0.8; padding:0 10px 0 10px; }
#banner .banner_index_con .tabs .tabstitle li{ padding:0 ; width:73px; border-bottom:1px #ebebeb solid; color:#89878a; font-family:Microsoft YaHei;}
#banner .banner_index_con .tabs .tabstitle li.active{color:#f3af1e; border-bottom:1px #f3af1e solid;}
#banner .banner_index_con .tabs i{background: url(../images/public/public.png); width:35px; height:30px; line-height:30px;}
#banner .banner_index_con .tabswrap{padding:10px 0;border-bottom:1px #ebebeb solid; height:56px;}
#banner .banner_index_con .tabswrap .tabscon li{ float:left; width:73px; text-align:center;}
#banner .banner_index_con .tabs i{margin-left:19px; margin-bottom:5px; display:block; *margin-left:0;}
#banner .banner_index_con .tabs .icon-xhb {background-position:-388px 0;}
#banner .banner_index_con .tabs .icon-zsj{ background-position:-388px -58px;}
#banner .banner_index_con .tabs .icon-cdt{background-position:-388px -112px; }
#banner .banner_index_con .tabswrap .tabscon li a:hover{ color:#f4ae1d}
#banner .banner_index_con .tabswrap .tabscon li a:hover .icon-xhb{ background-position:-491px 0;}
#banner .banner_index_con .tabswrap .tabscon li a:hover .icon-zsj{ background-position:-491px -58px;}
#banner .banner_index_con .tabswrap .tabscon li a:hover .icon-cdt{ background-position:-491px -112px;}
#banner .banner_index_con .list{background:#fff; opacity:0.8; padding:10px;}
#banner .banner_index_con .list li{ line-height:28px;}
#banner .banner_index_con .list li a{ background:none; padding-left:0;}


/*小图标*/
.icon-login-big{background-position: -174px -140px;}
.icon-register-big{background-position: -174px -168px;}
.section .title i{margin-right:5px; margin-top:2px;}
.section div.title h2{font-size:18px; font-weight:normal; display:inline;}
.section h2.title_green{color:#38a41c;}
.section .title span{border-bottom:2px #e7a014 solid; padding-bottom:7px;}
.section .title_green span{ border-color:#38a41c}
.section .title span.aside{border-bottom:0; padding:0;}
.section .title .aside a{margin:0 5px;}
.block h2.title{font-size:16px;border-width:1px; height:35px; line-height:35px;}
.block .title span{padding-bottom:7px; border-width:1px}
.icon-jrjd-title{ background-position:-248px 0;}
.icon-yhtj-title{ background-position:-248px -323px;}
.icon-qytj-title{background-position:-248px -33px;}
.icon-fjs-title{background-position:-248px -68px;}
.icon-fsl-title{background-position:-248px -103px;}
.icon-fz-title{background-position:-248px -138px;}
.icon-ffzp-title{background-position:-248px -176px;}
.icon-fdzdq-title{background-position:-248px -212px;}
.icon-essb-title{background-position:-248px -248px;}
.icon-zx-title{background-position:-248px -285px;}


/**/
.todayNews{ width:942px;}
.todayNews .article{ border-bottom:1px #ccc dotted;}
.addUser{width:240px; position:relative;}
.addUser .ad{width:240px; height:70px; overflow:hidden; position:absolute; left:0;}

.catelist{display:block;}
/*发布商机*/
.function{display:block;background:#e7a014;}
.function a{width:100%; display:block;height:58px; line-height:58px;color:#fff; font-size:16px;}
.function a:hover{ background:#ff6400;}
.function i{ display:inline-block; width:80px; height:25px;}

/*hotCompany*/
.hotCompany{ width:100%; overflow:hidden; position:relative; margin-bottom:10px;}
.hotCompany .wrap,.bbinformation .wrap{ background:none; padding: 10px 0;}
.hotCompany .hotcompany_scroll{width:3100px;position:relative;}
.hotCompany .wrap ul li.article{width:220px; float:left; margin-right:23px; *margin-right:20px;}
.hotCompany .wrap ul{margin-right:-15px; float:left;width:1215px; padding-bottom:10px; border-bottom:1px #ebebeb solid; margin-bottom:10px; height:213px; overflow:hidden;}
.hotCompany .article .hgroup{ font-size:12px; color:#333;  margin:5px 0 0 0;}
.hotCompany .article .imgarea{margin-right:0; width:220px; height:150px; overflow:hidden;}
.hotCompany .article p{ line-height:24px;}
.hotCompany .num{ position:absolute; bottom:0; left:45%;}
.hotCompany .num li{float: left;width:30px;height: 4px;margin: 0 5px;background:#ebebeb;cursor: pointer;}
.hotCompany .num li.current{background: #3eb020;}

/*floor_banner*/
.floor_banner{width:665px; height:100px; overflow:hidden; position:relative;}
.floor_banner .num{ position:absolute; bottom:5px; right:10px;filter:Alpha(opacity=0); background:#fff; background:rgba(255,255,255,0);}
.floor_banner .num span{ display:inline-block; border:1px #fff solid; width:10px; height:10px; margin:0 5px; cursor:pointer;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;position:relative;}
.floor_banner .num span.current{ background:#fff;}

.floor,.bbinformation{ margin-bottom:10px; width:100%; overflow-x:hidden;}
.floor .wrap{padding:0;overflow:hidden; }
.floor .jdNews{ background:#f1e9d8; padding:10px; border-top:2px #e4cb96 solid; width:240px;}
.floor .jdNews .asidecon{ color:#967a42; font-weight:normal; border-bottom:1px #d8cdb5 solid; padding-bottom:10px;}
.floor .jdNews .asidecon h3 {display:inline;font-weight:normal;}
.floor .jdNews .asidecon .more{background:none; padding-right:0;}
.floor .jdNews .list li a{color:#948c7c;}
.floor .jdNews .list li a:hover{color:#ff6400;}
.floor .jdNews .img{margin:5px 0;}
.floor .jdNews .img img{width:240px; height:100px;}
.floor .block{ float:left;}
.floor .hotApply{padding:15px 20px 0 20px; width:665px;}
.floor .hotApply .tabscon{overflow:hidden; }
.floor .hotApply .list{margin-top:-1px;}
.floor .hotApply .list li{width:324px;overflow:hidden;height:37px;}
.floor .hotApply .list li:nth-child(2n) {margin-left:17px;}
.floor .hotApply .list li a{margin:0;}
.floor .hotApply .aside{ top:0; line-height:40px;}
.floor .tabs{margin-top:10px;}
.floor .tabs .asidecon{margin-bottom:5px;}
.floor .hotApply .tabstitle li{ background: url(../images/icon.png) no-repeat -322px -272px; padding-left:18px; margin-right:10px;}
.floor .hotApply .tabstitle li.active{ background-position:-322px -245px;}
.floor .hotApply .tabswrap{padding-left:0; padding-right:0;}
.floor .floor_ad{ width:220px;}
.floor .floor_ad a{margin: 15px 0 10px 0; display:block;}
.floor .floor_ad a img{width:220px; height:115px;}
.floor .tabstitle{ border-bottom:1px #ebebeb solid;}
.floor .tabstitle li.active{color:#3eb020; border-bottom:1px #3eb020 solid;}
.bbinformation .block{ float:left; margin-right:20px; width:280px;}
.topposts{ background:#fff; padding:10px 10px 0 10px;margin-right:0 !important;}
.topposts .title{font-size:14px; border-bottom:1px #ebebeb solid; padding-bottom:5px;}
.friendLink h3 a{font-size:12px; color:#999; font-weight:normal; margin-left:10px; font-family:"宋体"}
.friendLink h3{ line-height:40px; border-bottom:1px #ebebeb solid; margin-bottom:15px;}
.friendLink .wrap a{margin-right:10px; display:block; float:left; white-space:nowrap; height:12px; line-height:12px; margin-bottom:15px; *line-height:14px; *height:14px;}
.friendLink .wrap a+a{border-left:1px #666 solid; padding-left:10px;}
.friendLink h3 a.friendLinkhref{color:#333; font-family:"Microsoft YaHei"; font-weight:bold; margin-left:0; font-size:14px;}
.hotApply h3{font-weight:normal;font-size:12px;}

/*leftnav*/
#leftnav{width:80px; position:fixed;left: 50%; margin-left:-700px;}
#leftnav .leftnav_title{ background:#dcdcdc; border-bottom:1px #cccccc solid; line-height:30px; text-align:center;}
#leftnav li{text-align:center;border-bottom:1px #dcdcdc solid;}
#leftnav li span{ display:block; text-align:center}
#leftnav li a{ display:block; padding:10px 0; cursor:pointer;}
#leftnav li a:hover{ background:#50b623; color:#fff;}
#leftnav li i{height:19px;}
#leftnav ul{ background:#f9f9f9;}
i.icon-hot-nav{ background-position:-56px 0; width:40px;}
i.icon-fjs-nav{background-position:-56px -30px; width:25px;}
i.icon-fsl-nav{background-position:-56px -57px;}
i.icon-fz-nav{background-position:-52px -92px; width:25px;}
i.icon-ffzp-nav{background-position:-56px -127px; width:25px;}
i.icon-dzdq-nav{background-position:-56px -161px;}
i.icon-essb-nav{background-position:-56px -197px;}
i.icon-bbzx{background-position:-52px -243px; width:50px; height:15px !important;}
i.icon-fbl-nav{background-position:-56px -220px;}
#leftnav li a:hover .icon-hot-nav{background-position:-110px 0; width:40px;}
#leftnav li a:hover .icon-fjs-nav{background-position:-110px -30px; width:25px;}
#leftnav li a:hover .icon-fsl-nav{background-position:-110px -57px;}
#leftnav li a:hover .icon-fz-nav{background-position:-106px -92px; width:25px;}
#leftnav li a:hover .icon-ffzp-nav{background-position:-110px -127px; width:25px;}
#leftnav li a:hover .icon-dzdq-nav{background-position:-110px -161px;}
#leftnav li a:hover .icon-essb-nav{background-position:-110px -197px;}
#leftnav li a:hover .icon-bbzx{background-position:-110px -243px; width:50px; height:15px !important;}

#leftnav li i{height:20px;}
#leftnav li a:hover .icon-fbl-nav{background-position:-110px -220px;}
.icon-fbl-title{background-position:-248px -359px;}

/*悬浮广告*/
#advert{ width:120px; height:300px;position: fixed;left: 50%;top: 290px;margin-left: 520px;overflow:hidden; z-index:9999;}
#advert a.close{ position:absolute; right:5px; top:0px;  font-family:Microsoft YaHei; cursor:pointer; font-size:13px; color:#999;}
#advert a.close:hover {color:#ff6400}
.lazy {background:url(../images/public/loading.gif) no-repeat center center;}

/*注册成功*/
.reg{  background: #fff url(../images/reg_sucess.jpg) no-repeat center bottom; width:800px; height:500px; display:none; }
.reg .txt{ font-size:14px; line-height:24px; padding:50px 0; background:url(../images/reg_suc.jpg) no-repeat left 50px; padding-left:90px; margin:0 30px;}
.reg .txt .button{ margin-top:20px; font-size:20px; padding:0 50px; line-height:40px;}
.reg .reg_suc{ color:#41ba23; font-size:30px; font-family:'Microsoft YaHei'; margin-bottom:20px;}
.reg .txt span{ color:#ff6400;}
.reg .ewm{border-top:2px #ccc dashed; text-align:center; padding-top:20px;}
.reg .ewm img{ width:170px;height:170px;}
.reg .button_box{ text-align:center; margin-right:90px;}
.reg .button_box a{margin:0 20px;}
.reg .button_white{background:#fff; border:1px #ddd solid; color:#999;}

/*悬浮底部广告*/
.bottomAd{ position:fixed; bottom:0; width:100%; height:85px; background-color:#fbf4e2; -moz-opacity:0.95;opacity: 0.95;filter:alpha(opacity=95);}
.bottomAd_con{ position:relative;width:1200px; margin:0 auto; overflow:hidden; height:85px;}
.bottomAd_con a.close{ position:absolute; top:5px; right:0; color:#fff; z-index:99; font-size:36px; font-family:'Microsoft YaHei'; cursor:pointer;}

/*foucsbanner*/
.foucsBanner { overflow: hidden; position: relative; background: #ffffff url(../images/loading.gif) no-repeat center center; }
.foucsBanner .focus_pic li { text-align: center; }
.foucsBanner .focus_wrap a { display: block; }
.foucsBanner .focus_handle { position: absolute; top: 50%; z-index: 100; display: block; }
.foucsBanner .focus_bubble { position: absolute; left: 50%; bottom: 10px; z-index: 999; }
.foucsBanner .focus_bubble li { float: left; width: 10px; height: 10px; margin: 0 5px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; border: 1px #fff solid; cursor: pointer; }
.foucsBanner .focus_bubble li.current { background-color: #fff; }
.foucsBanner .next_img { right: 0; background-position: -80px 0; }
.foucsBanner .prev_img { left: 0; background-position: 0 0; }
.focus_bottom { position: absolute; height: 40px; background: #000; opacity: 0.7; bottom: 0; color: #fff; text-indent: 1em; font-size: 14px; font-family: Microsoft YaHei; }
.section .title h2 {padding-bottom:9px;}
.bbinformation .title h2 {padding-bottom:7px;}